#u2199
{
	border-style: none;
	border-color: transparent;
	background-color: #002244;
	position: fixed;
}

#u2315-4
{
	border-color: #000000;
	background-color: transparent;
	font-size: 20px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u2316-4
{
	background-color: transparent;
	font-size: 20px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u2317-4
{
	background-color: transparent;
	font-size: 20px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u2318-4
{
	background-color: transparent;
	font-size: 20px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u2319-4
{
	background-color: transparent;
	font-size: 20px;
	color: #CCC2B6;
	text-align: center;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u2315-4:hover p,#u2316-4:hover p,#u2317-4:hover p,#u2318-4:hover p,#u2319-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2279
{
	border-style: none;
	border-color: transparent;
	background-color: #002244;
}

#u2279_align_to_page
{
	position: relative;
}

#u7813-4
{
	background-color: transparent;
	font-size: 20px;
	color: #CCC2B6;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7820,#u7818
{
	background-color: transparent;
	position: relative;
}

#u7824-5
{
	background-color: transparent;
	line-height: 1.69;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7814-5,#u7815-5,#u7816-4,#u7817-4
{
	background-color: transparent;
	font-size: 17px;
	color: #CCC2B6;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
}

#u7822-8,#u7823-8
{
	background-color: transparent;
	line-height: 1.37;
	font-size: 12px;
	color: #CCC2B6;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7824,#u7823-2
{
	color: #CCC2B6;
}

#u7814,#u7815,#u7822,#u7822-4,#u7823,#u7823-4
{
	color: #FFFFFF;
}

